# Uses of Class
org.pentaho.reporting.libraries.resourceloader.ResourceKeyData

Packages that use ResourceKeyData
Package
Description
org.pentaho.reporting.libraries.resourceloader

## Uses of ResourceKeyData in org.pentaho.reporting.libraries.resourceloader

Methods in org.pentaho.reporting.libraries.resourceloader that return ResourceKeyData
Modifier and Type
Method
Description
`static ResourceKeyData`
ResourceKeyUtils.`parse(String resourceKeyString)`
Parses the string version of the Resource Key into the components